/*!
Theme Name: Brisk Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: brisk
Version: 1.0.0
Text Domain: brisk
*/

 /* Add your custom style here */

.woocommerce div.product form.cart div.quantity, .woocommerce div.product form.cart .button {
	display: none !important;
}

.uicore-widget {
	padding-bottom: 20px !important;
}

.wp-block-heading {
	margin: 0 !important;
}

.page-template-default.page #primary .uicore-no-editor {
	padding: 6rem 0;
}